import jsonlines
import json

def json_loader(json_dir):
    # Open and read the JSON file
    with open(json_dir, 'r') as file:
        data = json.load(file)
    
    return data

def jsonl_loader(jsonl_dir):
    # read the content of the evaluation dataset
    with jsonlines.open(jsonl_dir) as reader:
        json_list = list(reader)
    
    return json_list